<?php
require'f_grup.php';
require'f_conectare.php';
conectare('adauga grupuri','adauga-grupuri');
$titlu='Adaugă grupuri';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Adaugă grupuri'.$div[5];
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]>=$lei['grup'])
{
if($conn->query('SELECT COUNT(*)FROM`grupuri`WHERE`de`="'.$de.'"')->fetch_row()[0]<3)
{
echo$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />Toate casutele trebuie completate!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />In interiorul grupului, proprietarul modereaza forumul și chatul!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />Daca nu se va posta în grup, iar grupul va fi inactiv, acesta va fi șters!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />Daca se va incalca regulamentul de ordine interioara al site-ului, grupul va fi șters!'.$div[0];
$form[0]='/adauga-grup" method="post';
$form[1]=0;
$form[2]=$div[1].'Nume grup:<br /><input name="clnm" maxlength="33" />'.$div[0].$div[1].'Descriere:<br /><input name="clds" maxlength="333" />'.$div[0].$div[1].'Reguli:<br /><input name="clrl" maxlength="777" />'.$div[0].$div[1].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Poți adăuga logo la acest grup doar din pagina lui de editare!'.$div[0];
$form[3]='clnm::clds::clrl';
$form[4]='Adauga';
require'f_form.php';
}
else
echo$div[7].'Ai trei grupuri!'.$div[0];
}
else
echo$div[7].'Nu poți crea grup, trebuie să ai minim '.$lei['grup'].' lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>'.$div[0];
require'f_jos.php';